Citizen.CreateThread(
    function()
        AddTextEntry('0x0143B721', 'Ridox')
        AddTextEntry('0x2B1AD658', 'Varis Body 2')
        AddTextEntry('0x3E60FCE4', 'Varis Body')
        AddTextEntry('0x4FA7C712', 'Ridox Bumper')
        AddTextEntry('0x9A11FE17', 'Ridox')
        AddTextEntry('0x35F74DA6', '1998 Toyota Supra (JZA80)')
        AddTextEntry('0x94B77105', 'Ridox Body 2')
        AddTextEntry('0x298CC7C1', 'Ridox bumper2')
        AddTextEntry('0x543CE560', 'Remove')
        AddTextEntry('0x38759C64', 'TRD')
        AddTextEntry('0x520826B2', 'TRD')
        AddTextEntry('0x706043F4', 'Varis')
        AddTextEntry('0x54603423', 'Mirror')
        AddTextEntry('0xB880B88B', 'Ridox Body')
        AddTextEntry('0xCE3FE409', 'Varis Body 3')
        AddTextEntry('0xF1428562', 'Varis Bumper')
    end
)